Baanboard.com

Go Back   Baanboard.com > Forum > Baan Quick Support: Functional & Technical > Tools Development

User login

Frontpage Sponsor

Main

Poll
For ERP LN feature pack upgrade, what method of install are you using?
Installation Wizard into existing VRC
35%
Installation Wizard into new VRC
42%
Manual into existing VRC
3%
Manual into new VRC
19%
Total votes: 31

Baanboard at LinkedIn


Reference Content

Reply
 
Thread Tools Display Modes
  #1  
Old 21st December 2005, 17:22
mostrightfuture's Avatar
mostrightfuture mostrightfuture is offline
Guru
 
Join Date: Apr 2004
Location: Switzerland
Posts: 341
mostrightfuture is on a distinguished road
Baan: Baan Vc - DB: SQL Sever 7.0 - OS: Windows 2000
Question Error: Update VRC not allowed to be standard VRC

Hello friends,

I have a small problem in installation of service pack, I tried to isntall the service pack using the batch installer. As per the document, first have to activate the PMC. With refrence of the document section "Setup PMC", have to generate the following VRCs:

1. VRC for iBaan 5.0c standard
2. VRC for iBaan data director 2.0
3. VRC for localization for iBaan ERP 5.0c (optional)
4. VRC for iBaan tools 7.1 a

I have created the first three VRC successfuly with the session "Generate Update VRC structure (tcpmc2240s000)". For the last Update VRC, document suggested to use the session "Update VRCs (tcpmc2140m000)" and create the structure manually. I tried to create the VRC structure for tools with the following information, as described in the document:

Update VRC: 7.1 a
Base VRC: 7.1 a tt
VRC Combination: empty (no value)
Package for determining: tt

As sson as I entered the above values, I got the following error:

"Update VRC not allowed to be standard VRC".

What could be the reason? Is there any difference in the parameter value? Make it sure that I used the same values as suggested in the documents.

Thanks in advance
MRF
Reply With Quote
  #2  
Old 22nd December 2005, 12:15
Han Brinkman's Avatar
Han Brinkman Han Brinkman is offline
Guru
 
Join Date: Aug 2001
Location: The Netherlands
Posts: 1,155
Han Brinkman has a spectacular aura aboutHan Brinkman has a spectacular aura about
Baan: All - DB: Oracle/ms-sql/db2 - OS: *nix/windows
My setup

Package for determining: tt
Update VRC: 7.1 a
Base VRC: 7.1 a tt
VRC Combination: empty
Reply With Quote
  #3  
Old 22nd December 2005, 12:22
mostrightfuture's Avatar
mostrightfuture mostrightfuture is offline
Guru
 
Join Date: Apr 2004
Location: Switzerland
Posts: 341
mostrightfuture is on a distinguished road
Baan: Baan Vc - DB: SQL Sever 7.0 - OS: Windows 2000
Hello Han Brinkman,

If you notice, I tried the same as you mentioned but it is not acceptable.

MRF
Reply With Quote
  #4  
Old 22nd December 2005, 13:50
JaapJD's Avatar
JaapJD JaapJD is offline
Guru
 
Join Date: Sep 2002
Location: Netherlands
Posts: 728
JaapJD will become famous soon enoughJaapJD will become famous soon enough
Baan: BaanIV, BaanERP, ERP LN 6.1 - DB: Oracle, SQL Server - OS: Unix, Windows
Did you perform the step "Import the file software/tt/batsp17tt.dmp with the Import Patch (ttiex1284m000) session", which is in Chapter 2 of the Installation Guide? Probably this step will update the session ttpmc2140m000, which you need to define the tools Update VRC.
Reply With Quote
Sponsored Links
  #5  
Old 22nd December 2005, 15:35
mostrightfuture's Avatar
mostrightfuture mostrightfuture is offline
Guru
 
Join Date: Apr 2004
Location: Switzerland
Posts: 341
mostrightfuture is on a distinguished road
Baan: Baan Vc - DB: SQL Sever 7.0 - OS: Windows 2000
Hi JaapJD

Thanks for your hint, actually first I forget to install the localization before the installation of service pack and installed it after the installation of service pack. Now, I installed again the service packs and problem resolved.

Important: Installation of Baan service packs overwrite/update the objects (sessions, forms, libraries etc)

Thanks a lot
MRF
Reply With Quote
  #6  
Old 29th December 2005, 14:08
mostrightfuture's Avatar
mostrightfuture mostrightfuture is offline
Guru
 
Join Date: Apr 2004
Location: Switzerland
Posts: 341
mostrightfuture is on a distinguished road
Baan: Baan Vc - DB: SQL Sever 7.0 - OS: Windows 2000
Hello friends,

I have updated the service pack through the batch installer as per the documentation. Now at the last step when I try to convert the run time data dictionary then getting error "Unknown package VRC", what could be the reason ?

Thanks in advance
MRF
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Adding a patch in VRC other than Live VRC vineetu1 Tools Administration & Installation 2 10th September 2004 12:21


All times are GMT +2. The time now is 19:06.


©2001-2017 - Baanboard.com - Baanforums.com